services:
    elasticsearch:
        image: docker-registry.wikimedia.org/dev/cirrus-elasticsearch:7.10.2-s0
        environment:
            - discovery.type=single-node
        ports:
            - "9200:9200"
            - "9300:9300"
        #volumes:
        #    - esdata:/usr/share/elasticsearch/data
        # TODO: volumes for persistence?
        networks:
            - wmftest

networks:
    wmftest:
        external: true

#volumes:
#  esdata:
#    driver: local
